douyin 14
15 个接口
GETget author link info
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_link_info4 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_link_info?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author local info
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_local_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_local_info?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author market fields
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_market_fields1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_market_fields'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author rec videos v2
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_rec_videos_v22 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_rec_videos_v2?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author spread info
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_spread_info2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_spread_info?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author spread videos
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_spread_videos2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_spread_videos?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author touch distribution
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_touch_distribution2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_touch_distribution?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget author video distribution
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_video_distribution2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
o_author_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_video_distribution?o_author_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget content trend guide
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_content_trend_guide1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_content_trend_guide'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget demander mcn list
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_demander_mcn_list5 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_demander_mcn_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget excellent case category list
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_excellent_case_category_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_excellent_case_category_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget ip activity detail
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_ip_activity_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_ip_activity_detail?id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget ip activity industry list
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_ip_activity_industry_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_ip_activity_industry_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget ip activity list
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_ip_activity_list2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget item play count
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_item_play_count2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
item_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_item_play_count?item_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。